in reply to Roll Call - How new is your Perl?

I've got mostly 5.10 (system perl) and 5.14 (windows) going, but I've also got an old win98 laptop that's running 5.8, maybe 5.6.

For the laptop I needed a version that worked under 98 and was tiny enough to fit on the drive. I've since gotten a netbook, so it hasn't been booted in a while.

For the 5.10 system perl, I just don't have the motivation to install a side version of newest perl. Its already got //= ops, and I'm not using the newer features.


Comment on Re: Roll Call - How new is your Perl?
Download Code